/**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Product Header
  * 
  */
  
  #pHeader{
	float: left;
	margin-bottom: 6px;
  }
  
	#pHeader img {
		float: left;
	}
	
	#pHeader ul {	
		background: url(../images/pheader_bg.gif) 0 1px no-repeat;
		float: left;
		width: 117px;
		height: 260px;
		margin: 0;
		padding: 7px 0 0 1px;
		line-height: auto;
	}
	
		#pHeader ul li {
			background: none;
			margin: 0;
			padding: 0 0 2px 0;
			color: #000;
			width: 110px;
			height: 83px;
			text-align: center;
			position: relative;
			cursor: pointer;
		}
		
			#pHeader ul li span,
			#pHeader ul li a {
				cursor: pointer;
				width: 95px;
				height: 45px;
				float: left;
				text-transform: uppercase;
				color: #fff;
				/*padding-top: 30px;*/
				font-size: 11px;
				font-weight: bold;
				line-height: 14px;	
				list-style: none;
				position: absolute;
				top: 40%;
				left: 9px;
				text-align: center;
				text-decoration:none;
			}
			#pHeader ul li#pthird a {
				top: 42%;
			}
			
			#pHeader ul li#pfirst { background: url(../images/pheader_nav1_std.gif) top left no-repeat; }
			#pHeader ul li#pfirst.active, #pHeader ul li#pfirst:hover { background: url(../images/pheader_nav1_act.gif) top left no-repeat; }
			#pHeader ul li#psecond { background: url(../images/pheader_nav2_std.gif) top left no-repeat; }
			#pHeader ul li#psecond.active, #pHeader ul li#psecond:hover { background: url(../images/pheader_nav2_act.gif) top left no-repeat; }
			#pHeader ul li#pthird { background: url(../images/pheader_nav3_std.gif) top left no-repeat; }
			#pHeader ul li#pthird.active, #pHeader ul li#pthird:hover { background: url(../images/pheader_nav3_act.gif) top left no-repeat; }
			
			
#pHeader ul { padding /*\**/: 6px 0 0 0\9 }
#pHeader ul li { padding-bottom /*\**/: 2px\9 }

*+html #pHeader ul  {
	width: 110px;
	padding: 6px 6px 0 0;
	
}

*+html #pHeader ul li { padding-bottom: 0; }


*html #pHeader ul  {
	width: 105px;
	height: 262px;
	padding: 6px 6px 0 0;
	
}

*html #pHeader ul li {	
	margin: 0;
	padding: 0;
}

*html #pHeader ul li a,
*html #pHeader ul li span { font-size: 11px; }